msgid ""
msgstr ""
"Project-Id-Version: kwin_icewm\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-08-04 01:30+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: icewm.cpp:888 icewm.cpp:898
msgid "<center><b>IceWM</b></center>"
msgstr "<center><b>IceWM</b></center>"

#: icewm.cpp:961 icewm.cpp:965
msgid "Menu"
msgstr "菜单"

#: icewm.cpp:990 icewm.cpp:1501
msgid "Maximize"
msgstr "最大化"

#: icewm.cpp:1002
msgid "Minimize"
msgstr "最小化"

#: icewm.cpp:1021 icewm.cpp:1512
msgid "Rollup"
msgstr "卷起"

#: icewm.cpp:1033 icewm.cpp:1477
msgid "Not on all desktops"
msgstr "不在全部桌面"

#: icewm.cpp:1033 icewm.cpp:1477
msgid "On all desktops"
msgstr "在全部桌面"

#: icewm.cpp:1512
msgid "Rolldown"
msgstr "放下"
